bl_info = {
  "name": "Quake Model 3 (.md3)",
  "author": "Xembie, PhaethonH, Bob Holcomb, Damien McGinnes, Robert (Tr3B) Beckebans, Mr. Wonko",
  "version": (1, 5),
  "blender": (2, 5, 8),
  "api": 36339,
  "location": "File > Import-Export",
  "description": "Export Quake Model 3",
  "warning": "",
  "wiki_url": "",
  "tracker_url": "http://projects.blender.org/tracker/?func=detail&aid=23160",
  "category": "Import-Export"}
    
if "bpy" in locals():
  import imp
  imp.reload(export_md3_15)
  imp.reload(md3_encode)
else:
  from . import export_md3_15
  from . import md3_encode
        
import bpy,os

def export(self, context):
  newpath = os.path.splitext(bpy.data.filepath)[0] + ".md3"
  self.layout.operator(export_md3_15.ExportMD3.bl_idname, text="Quake Model 3 (.md3)").filepath = newpath

def register():
  bpy.utils.register_module(__name__)
  bpy.types.INFO_MT_file_export.append(export)

def unregister():
  bpy.utils.unregister_module(__name__)
  bpy.types.INFO_MT_file_export.remove(export)

if __name__ == "__main__":
  register()